You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     mar...@freebsd.org
Last committer: mar...@freebsd.org
Ident:          $FreeBSD: head/devel/gps/Makefile 390465 2015-06-23 22:23:58Z 
marino $
Log URL:        
http://beefy5.nyi.freebsd.org/data/101i386-default/397302/logs/gps-ide-6.1.1.0.log
Build URL:      
http://beefy5.nyi.freebsd.org/build.html?mastername=101i386-default&build=397302
Log:

====>> Building devel/gps
build started at Sat Sep 19 12:33:55 UTC 2015
port directory: /usr/ports/devel/gps
building for: FreeBSD 101i386-default-job-11 10.1-RELEASE-p20 FreeBSD 
10.1-RELEASE-p20 i386
maintained by: mar...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/gps/Makefile 390465 2015-06-23 
22:23:58Z marino $
Poudriere version: 3.1.8
Host OSVERSION: 1100077
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=1001000
UNAME_v=FreeBSD 10.1-RELEASE-p20
UNAME_r=10.1-RELEASE-p20
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101i386-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=gps-ide-6.1.1.0
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/101i386-default/ref/.p/pool
MASTERNAME=101i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.8
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for gps-ide-6.1.1.0:
     DEBUG=off: Build with debugging support
     DOCS=on: Build and/or install documentation
     EXAMPLES=on: Build and/or install examples
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-gtk=3.0 --prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
AWK=/usr/bin/awk 
PATH=/usr/local/gcc5-aux/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
  ADA_PROJECT_PATH=/usr/local/lib/gnat MAKE=gmake 
ac_cv_path_PERL=/usr/local/bin/perl ac_cv_path_PERL_PATH=/usr/local/bin/perl 
PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/gps/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/gps/work  
HOME=/wrkdirs/usr/ports/devel/gps/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh CONFIG_SITE=/usr/ports/Templates/config.site 
lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
PATH=/usr/local/gcc5-aux/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
  ADA_PROJECT_PATH=/usr/local/lib/gnat 
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/gps/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/gps/work  
HOME=/wrkdirs/usr/ports/devel/gps/work TMPDIR="/tmp" NO_PIE=yes SHELL=/bin/sh 
NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  
CC="ada" CFLAGS="-O2 -pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 
-pipe -fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
DEBUG="@comment
"
NO_DEBUG=""
DOCS=""
NO_DOCS="@comment
"
EXAMPLES=""
NO_EXAMPLES="@comment
"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd10
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
PYTHON_VER=2.7
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
PERL_VERSION=5.20.3
PERL_VER=5.20
PERL5_MAN1=lib/perl5/site_perl/man/man1
PERL5_MAN3=lib/perl5/site_perl/man/man3
SITE_PERL=lib/perl5/site_perl
SITE_ARCH=lib/perl5/site_perl/mach/5.20
DOCSDIR="share/doc/gps"
EXAMPLESDIR="share/examples/gps"
DATADIR="share/gps"
WWWDIR="www/gps"
ETCDIR="etc/gps"
--End PLIST_SUB--

--SUB_LIST--
ADA_PATH=/usr/local/gcc5-aux/bin
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/gps
DOCSDIR=/usr/local/share/doc/gps
EXAMPLESDIR=/usr/local/share/examples/gps
WWWDIR=/usr/local/www/gps
ETCDIR=/usr/local/etc/gps
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv3 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   gps-ide-6.1.1.0 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.5.6.txz
[101i386-default-job-11] Installing pkg-1.5.6...
[101i386-default-job-11] Extracting pkg-1.5.6: .......... done
Message for pkg-1.5.6:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   gps-ide-6.1.1.0 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of gps-ide-6.1.1.0
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by gps-ide-6.1.1.0 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by gps-ide-6.1.1.0 for building
=> SHA256 Checksum OK for gps-6.1.1-src.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by gps-ide-6.1.1.0 for building
===>  Extracting for gps-ide-6.1.1.0
=> SHA256 Checksum OK for gps-6.1.1-src.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for gps-ide-6.1.1.0
===>  Applying FreeBSD patches for gps-ide-6.1.1.0
===========================================================================
=======================<phase: build-depends  >============================
===>   gps-ide-6.1.1.0 depends on package: gprbuild>=20140417 - not found
===>   Installing existing package /packages/All/gprbuild-20150506_1.txz
[101i386-default-job-11] Installing gprbuild-20150506_1...
[101i386-default-job-11] Extracting gprbuild-20150506_1: .......... done
===>   gps-ide-6.1.1.0 depends on package: gprbuild>=20140417 - found
===>   Returning to build of gps-ide-6.1.1.0
===>   gps-ide-6.1.1.0 depends on package: gnat_util>=20140422_2 - not found
===>   Installing existing package /packages/All/gnat_util-20150716.txz
[101i386-default-job-11] Installing gnat_util-20150716...
[101i386-default-job-11] Extracting gnat_util-20150716: .......... done
===>   gps-ide-6.1.1.0 depends on package: gnat_util>=20140422_2 - found
===>   Returning to build of gps-ide-6.1.1.0
===>   gps-ide-6.1.1.0 depends on package: xmlada>=4.4 - not found
===>   Installing existing package /packages/All/xmlada-4.6.0.0_1.txz
[101i386-default-job-11] Installing xmlada-4.6.0.0_1...
[101i386-default-job-11] Extracting xmlada-4.6.0.0_1: .......... done
===>   gps-ide-6.1.1.0 depends on package: xmlada>=4.4 - found
===>   Returning to build of gps-ide-6.1.1.0
===>   gps-ide-6.1.1.0 depends on package: gnatcoll>=2015 - not found
===>   Installing existing package /packages/All/gnatcoll-2015_1.txz
[101i386-default-job-11] Installing gnatcoll-2015_1...
[101i386-default-job-11] `-- Installing glib-2.44.1_1...
[101i386-default-job-11] |   `-- Installing gettext-runtime-0.19.5.1...
[101i386-default-job-11] |   | `-- Installing indexinfo-0.2.3...
[101i386-default-job-11] |   | `-- Extracting indexinfo-0.2.3: .... done
[101i386-default-job-11] |   `-- Extracting gettext-runtime-0.19.5.1: 
.......... done
[101i386-default-job-11] |   `-- Installing libffi-3.2.1...
[101i386-default-job-11] |   `-- Extracting libffi-3.2.1: .......... done
[101i386-default-job-11] |   `-- Installing libiconv-1.14_8...
[101i386-default-job-11] |   `-- Extracting libiconv-1.14_8: .......... done
[101i386-default-job-11] |   `-- Installing pcre-8.37_4...
[101i386-default-job-11] |   `-- Extracting pcre-8.37_4: .......... done
[101i386-default-job-11] |   `-- Installing perl5-5.20.3_8...
[101i386-default-job-11] |   `-- Extracting perl5-5.20.3_8: .......... done
[101i386-default-job-11] |   `-- Installing python27-2.7.10...
[101i386-default-job-11] |   `-- Extracting python27-2.7.10: .......... done
[101i386-default-job-11] `-- Extracting glib-2.44.1_1: .......... done
No schema files found: doing nothing.
<snip>
writing output... [ 60%] intermodule_communication
writing output... [ 70%] intro
writing output... [ 80%] kernel
writing output... [ 90%] modules
writing output... [100%] setup

generating indices... genindex
writing additional pages... search
copying static files... WARNING: html_static_path entry 
u'/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/docs/programmers_guide/_static'
 does not exist
done
copying extra files... done
dumping search index in English (code: en) ... done
dumping object inventory... done
build succeeded, 1 warning.

Build finished. The HTML pages are in _build/html.
gmake[2]: Leaving directory 
'/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/docs/programmers_guide'
gmake -C release_notes singlehtml
gmake[2]: Entering directory 
'/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/docs/release_notes'
sphinx-build -b singlehtml -d build/doctrees   . build/singlehtml
Running Sphinx v1.3.1
loading pickled environment... done
building [mo]: targets for 0 po files that are out of date
building [singlehtml]: all documents
updating environment: [extensions changed] 1 added, 0 changed, 0 removed
reading sources... [100%] index

looking for now-outdated files... none found
pickling environment... done
checking consistency... done
preparing documents... done
assembling single document... 
writing... done
writing additional files...
copying images... [  9%] gps_python_support.png
copying images... [ 18%] gps_workflows.png
copying images... [ 27%] gps_c_highlighting.png
copying images... [ 36%] multicursors1.gif
copying images... [ 45%] gps_browser_project.png
copying images... [ 54%] gps6.png
copying images... [ 63%] gps_project_view_filter.png
copying images... [ 72%] gps_key_shortcuts.png
copying images... [ 81%] multicursors2.gif
copying images... [ 90%] gps_browser_entity.png
copying images... [100%] gps_project_view_file_operations.png

copying static files... done
copying extra files... done
dumping object inventory... done
build succeeded.

Build finished. The HTML page is in build/singlehtml.
gmake[2]: Leaving directory 
'/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/docs/release_notes'
gmake -C ../gnatdoc/docs/users_guide html
gmake[2]: Entering directory 
'/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/gnatdoc/docs/users_guide'
sphinx-build -b html -d _build/doctrees   . _build/html
Running Sphinx v1.3.1
loading pickled environment... done
WARNING: 'default' html theme has been renamed to 'classic'. Please change your 
html_theme setting either to the new 'alabaster' default theme, or to 'classic' 
to keep using the old default.
building [mo]: targets for 0 po files that are out of date
building [html]: targets for 3 source files that are out of date
updating environment: [extensions changed] 3 added, 0 changed, 0 removed
reading sources... [ 33%] gnatdoc
reading sources... [ 66%] index
reading sources... [100%] license

looking for now-outdated files... none found
pickling environment... done
checking consistency... 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/gnatdoc/docs/users_guide/license.rst::
 WARNING: document isn't included in any toctree
done
preparing documents... done
writing output... [ 33%] gnatdoc
writing output... [ 66%] index
writing output... [100%] license

generating indices... genindex
writing additional pages... search
copying static files... WARNING: html_static_path entry 
u'/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/gnatdoc/docs/users_guide/_static'
 does not exist
done
copying extra files... done
dumping search index in English (code: en) ... done
dumping object inventory... done
build succeeded, 3 warnings.

Build finished. The HTML pages are in _build/html.
gmake[2]: Leaving directory 
'/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/gnatdoc/docs/users_guide'
gmake[1]: Leaving directory 
'/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/docs'
/usr/local/bin/python2.7 /usr/local/lib/python2.7/compileall.py 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins
Listing /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/ada_support.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/align.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/block_completion.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/board_support.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/c_support.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/changelog.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/clearcase.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/codepeer.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/csharp.py ...
Compiling /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/cvs.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/editors.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/expanded_code.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gcov.py ...
Compiling /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/git.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatcheck.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatcov.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatdist.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatdoc.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatname.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatpp.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatpsta.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatstack.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnatstub.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gnattest.py ...
Compiling /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/gpr.py 
...
Listing /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/images 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/isearch.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/jedi_support.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/listvars.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/makefile.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/matlab_support.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/mercurial.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/methods.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/modeling.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/pep8_integration.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/pipe.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/python_support.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/rectangles.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/shell.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/sort_selection.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/spark.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/spark2014.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/subversion.py ...
Compiling /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/tab.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/tip_of_the_day.py
 ...
Compiling /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/url.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/xml_support.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/plug-ins/zoom.py ...
/usr/local/bin/python2.7 /usr/local/lib/python2.7/compileall.py 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library
Listing /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/addr2line.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/auto_changelog.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/autoformat.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/autognatpp.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/clang_support.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/copy_paste.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/copy_paste_toolbar.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/cov_export.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/create_missing_dirs.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/createfile.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/debugger.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/dependencies.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/eclipse.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/emacs.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/enter.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/filedeps.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/filepos.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/first_subtype.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/formatfile.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/gnatfind.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/gnatpp_switches.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/gnatr.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/ispell.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/local_history.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/occurrences.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/open_file.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/parasail.py ...
Compiling /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/ppc.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/prevent_project_edition.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/remote_rsh.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/save_on_compile.py
 ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/separate.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/simple_project.py 
...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/skeleton.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/treemove.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/unicode.py ...
Compiling 
/wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/unused_entities.py
 ...
Compiling /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/vi.py 
...
Compiling /wrkdirs/usr/ports/devel/gps/work/gps-6.1.1-src/share/library/vim.py 
...
===========================================================================
=======================<phase: run-depends    >============================
===>   gps-ide-6.1.1.0 depends on executable: rsvg-convert - not found
===>   Installing existing package /packages/All/librsvg2-2.40.10.txz
[101i386-default-job-11] Installing librsvg2-2.40.10...
[101i386-default-job-11] `-- Installing libcroco-0.6.8_2...
[101i386-default-job-11] `-- Extracting libcroco-0.6.8_2: .......... done
[101i386-default-job-11] `-- Installing libgsf-1.14.34...
[101i386-default-job-11] `-- Extracting libgsf-1.14.34: .......... done
[101i386-default-job-11] Extracting librsvg2-2.40.10: .......... done
===>   gps-ide-6.1.1.0 depends on executable: rsvg-convert - found
===>   Returning to build of gps-ide-6.1.1.0
===>   gps-ide-6.1.1.0 depends on executable: gnatinspect - found
===>   gps-ide-6.1.1.0 depends on executable: gdb791 - not found
===>   Installing existing package /packages/All/gdb-7.10.txz
[101i386-default-job-11] Installing gdb-7.10...
[101i386-default-job-11] Extracting gdb-7.10: ....... done
===>   gps-ide-6.1.1.0 depends on executable: gdb791 - not found
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/gps
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to